<?php
/*
Plugin Name: EasySEO Pageload - JS to footer
Description: Move scripts to the footer for faster page load times and improved SEO.
Version: 1.0
Author: EasyToolsWP.com
*/

function move_scripts_to_footer() {
    if (!is_admin()) {
        remove_action('wp_head', 'wp_print_scripts');
        remove_action('wp_head', 'wp_print_head_scripts', 9);
        remove_action('wp_head', 'wp_enqueue_scripts', 1);
        
        add_action('wp_footer', 'wp_print_scripts', 5);
        add_action('wp_footer', 'wp_enqueue_scripts', 5);
        add_action('wp_footer', 'wp_print_head_scripts', 5);
    }
}

add_action('init', 'move_scripts_to_footer');
?>
